For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • GETListar productos
      • POSTCrear un producto
      • GETObtener un producto
      • PUTActualizar un producto
      • DELArchivar un producto
LogoLogo
Referencia APIProducts

Archivar un producto

DELETE
https://app.recurrente.com/api/products/:id
DELETE
/api/products/:id
$curl -X DELETE https://app.recurrente.com/api/products/id \
> -H "X-SECRET-KEY: <apiKey>"
200success
1{
2 "id": "prod_m7vzucwi",
3 "status": "deleted"
4}

Archiva (elimina) un producto. No se puede eliminar si tiene suscripciones activas.

Was this page helpful?
Previous

Listar suscripciones

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Path parameters

idstringRequired
ID del producto

Response

Producto archivado
idstring
statusstring